Saltar al contenido principal
DELETE
/
v1
/
production
/
orders
/
{orderReference}
/
restrictions
/
{fromReference}
/
{toReference}
Delete an existing restriction
curl --request DELETE \
  --url https://api.bold-factory.com/v1/production/orders/{orderReference}/restrictions/{fromReference}/{toReference} \
  --header 'Authorization: Bearer <token>'
{
  "type": "https://api.bold-factory.com/errors/FILTER_PARSING_FAILED",
  "title": "Filter parsing failed",
  "status": 400,
  "detail": "The filter string could not be parsed or contains invalid column references: CreatedBy column does not exist.",
  "instance": "POST /v1/items/products/search",
  "code": "FILTER_PARSING_FAILED"
}

Autorizaciones

Authorization
string
header
requerido

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Parámetros de ruta

orderReference
string
requerido
toReference
string
requerido
fromReference
string
requerido

Respuesta

No Content